[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Error on Tortoise install...

From: Jeffrey DeLong <JDeLong_at_nbme.org>
Date: Mon, 29 Nov 2010 17:00:13 -0500

Currently I am using 1.6.5 without any issues but I want to upgrade to
1.6.12. After uninstalling 1.6.5 I cannot seem to install the newer client,
I get the error "TortoiseSVN 1.6.12.20536 (32 bit) Setup Wizard ended
prematurely" with nothing more than an entry in the Application logs
reporting a 11708 error. Attached is the log file generated from running the
msiexec from command line. I am running this install from C: so SYSTEM has
full control. Thanks in advance for any ideas...they would be GREATLY
appreciated.

------------------------------------------------------
http://tortoisesvn.tigris.org/ds/viewMessage.do?dsForumId=4061&dsMessageId=2686555

To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_tortoisesvn.tigris.org].

Received on 2010-11-30 00:36:54 CET

This is an archived mail posted to the TortoiseSVN Users mailing list.